Bug 1125189 - Review Request: rubygem-fog-softlayer - Module for the 'fog' gem to support SoftLayer Cloud
Summary: Review Request: rubygem-fog-softlayer - Module for the 'fog' gem to support ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 09:32 UTC by Vít Ondruch
Modified: 2016-01-04 05:53 UTC (History)
5 users (show)

Fixed In Version: rubygem-fog-softlayer-0.3.11-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:16:57 UTC
jstribny: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Vít Ondruch 2014-07-31 09:32:36 UTC
Spec URL: http://people.redhat.com/vondruch/rubygem-fog-softlayer.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-fog-softlayer-0.3.11-1.fc22.src.rpm
Description: Module for the 'fog' gem to support SoftLayer Cloud
Fedora Account System Username: vondruch

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7218962

Comment 1 Josef Stribny 2014-07-31 10:50:57 UTC
Specfile looks ok, rpmlint doesn't complain, package builds, installs, runs, tests are passing. => APPROVED.

Comment 2 Vít Ondruch 2014-07-31 12:14:17 UTC
Thanks for the review.




New Package SCM Request
=======================
Package Name: rubygem-fog-softlayer
Short Description: Module for the 'fog' gem to support SoftLayer Cloud
Upstream URL: https://github.com/fog/fog-softlayer
Owners: vondruch wakko666
Branches: 
InitialCC:

Comment 3 Gwyn Ciesla 2014-07-31 12:31:47 UTC
Git done (by process-git-requests).

Comment 4 Troy Dawson 2014-12-18 23:34:20 UTC
Package Change Request
======================
Package Name: rubygem-fog-softlayer
New Branches: epel7
Owners: tdawson

Comment 5 Gwyn Ciesla 2014-12-19 13:45:48 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.